<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
header("Content-type:text/html; charset=utf-8");
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html><head>';
echo '<meta http-equiv="Content-Type" content="text/html; charset=utf-8">';
echo '<link rel="shortcut icon" href="'.$config_home.'/favicon.ico">';

if($config_rssicon==1){echo '<link rel="alternate" type="application/rss+xml" title="RSS" href="'.$config_home.'/news/rss_news.php">';}

echo '<title>'.site_title($php_self).'</title>';
echo '<link rel="stylesheet" href="'.$config_home.'/themes/toonel/style.css" type="text/css">';
echo '<meta name="keywords" content="'.$config_keywords.'">';
echo '<meta name="description" content="'.$config_description.'">';
echo '</head><body>';
echo '<!--Themes by Vantuz-->';


echo '<table border="0" align="center" cellpadding="0" cellspacing="0" class="submenu" id="up"><tr>
<td class="t1"><img src="'.BASEDIR.'themes/toonel/logo.gif" alt=""></td>
    
    
    <td class="t2"></td>
    <td class="t3">';
    	
    if($_SERVER['PHP_SELF']=="/index.php"){	
    echo 'Выбрать скин:
   	<a title="WAP-версия" class="menu" href="'.BASEDIR.'pages/skin.php?skins=wml&amp;'.SID.'">WAP</a> |  
    <a title="Web-версия" class="menu" href="'.BASEDIR.'pages/skin.php?skins=web&amp;'.SID.'">WEB</a> | 
    <a title="XHTML-версия" class="menu" href="'.BASEDIR.'pages/skin.php?skins=xhtml&amp;'.SID.'">XHTML</a> | 	
    <a title="HTML-версия" class="menu" href="'.BASEDIR.'pages/skin.php?skins=default&amp;'.SID.'">HTML</a> | 
     <a title="Помощь по выбору скинов" class="menu" href="'.BASEDIR.'pages/skin.php?action=faq&amp;'.SID.'">FAQ</a> ';
     }else{
     	      
if ($provlog==$_SESSION['log'] && $provpar==md5($_SESSION['par']) && $_SESSION['log']!="" && md5($_SESSION['par'])!=""){
    echo '<a title="Управление настройками" class="menu" href="'.BASEDIR.'pages/?action=menu&amp;'.SID.'">Мое меню</a> | ';
    }else{
     echo '<a title="Страница авторизации" class="menu" href="'.BASEDIR.'pages/vhod.php?'.SID.'">Вход</a> | ';
    }
    echo'<a title="Центр общения" class="menu" href="'.BASEDIR.'forum/?'.SID.'">Форум</a> | 
    <a title="Гостевая комната" class="menu" href="'.BASEDIR.'book/?'.SID.'">Гостевая</a> | 	
    <a title="Наши новости" class="menu" href="'.BASEDIR.'news/?'.SID.'">Новости</a> | 
    <a title="Скрипты для wap-мастеров" class="menu" href="'.BASEDIR.'download/?'.SID.'">Скрипты</a> '; 
     	 
     }
    
    	
echo'</td><td class="t4"></td>
</tr></table>';

echo '<table border="0" align="center" cellpadding="0" cellspacing="0" class="tab2">
<tr><td align="left" valign="top" class="leftop">';

echo '</td>
      <td class="bortop"></td>
      <td align="right" valign="top" class="righttop"></td>
      </tr><tr>
      <td class="left_mid">&nbsp;</td>
      <td valign="top" class="lr">';


if($config_rekhead==1){include_once BASEDIR."local/datamain/reklama_head.dat";}

echo '<div>';
?>
